import { world } from '@minecraft/server';

world.beforeEvents.worldInitialize.subscribe((blockComponentRegistry) => {
    blockComponentRegistry.itemComponentRegistry.registerCustomComponent("furnideco:swing_animation", {
        onUseOn() { }
    });
});